function r=RVtimes(rvs,times)
% function r=RVtimes(rvs,times);
% assign times to given rvs 
% The given rvs must have their sizes assigned!!

r.class='RV';
r.names={};
r.sizes=[];
for i=1:length(rvs)
    r.names={r.names{:} rvs(i).names{:}};
    r.sizes=[r.sizes rvs(i).sizes];
end
r.times = times;
